{{define "main"}}

<!--$paginator-->
{{$p := .Pages}}
{{if .IsHome}}
{{$p = where site.RegularPages "Type" "in" site.Params.mainSections}}
{{else if eq .Kind "taxonomy"}}
{{$p = $p.ByTitle}}
{{end}}
{{$paginator := .Paginate $p}}

<h1>{{ .Title | default "Artiklar"}}</h1>
<!--list-->
<ul>
	{{range $paginator.Pages}}
	<li>
		<a href="{{.RelPermalink}}">
			{{ if eq .Title "Dummy Title" }}
				{{ .File.BaseFileName | humanize | title }}
			{{ else }}
				{{.Title}}
			{{ end }}
		</a> <!--<time>{{ .Date.Format "2006-01-02" }}</time> -->
	</li>
	{{end}}
</ul>

<!--pagination-->
{{template "_internal/pagination.html" .}}

{{end}}
